slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDCyclicSetEPS

Associate an eigensolver object (EPS) to the singular value solver.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDCyclicSetEPS(SVD svd,EPS eps)

Collective

### Input Parameters

| svd | - singular value solver
| eps | - the eigensolver object

### See Also

SVDCyclicGetEPS()

### Level

advanced

### Location

src/svd/impls/cyclic/cyclic.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages